%div.experiment-container.experiment-control
  .comparison-page-content.comparison.gray-bg#comparison
    = partial "includes/features/table", locals: { product_one: data.devops_tools_list.devops_tools.gitlab_core, product_two: data.devops_tools_list.devops_tools.gitlab_starter, product_three: data.devops_tools_list.devops_tools.gitlab_premium, product_four: data.devops_tools_list.devops_tools.gitlab_ultimate, key_one: 'gitlab_core', key_two: 'gitlab_premium', key_three: 'gitlab_ultimate', name_one: 'Free', name_two: 'Premium', name_three: 'Ultimate', gitlab_com_features: true }
